Simulate portfolio asset sale

​

Simulates sale of portfolio assets for the business. Available only on sandbox /v1; not available in production or sandbox /v2.

Path Parameters

  • Unique identifier for the business.

Body·

application/json

Sale amount.

Responses

  • Successful with no response body.

Request Example for put/businesses/{business_id}/portfolio/simulate/assets_sold
curl 'https://sandbox.treasurefinancial.com/v1/businesses/{business_id}/portfolio/simulate/assets_sold' \
  --request PUT \
  --header 'Content-Type: application/json' \
  --data '{
  "currency": "USD",
  "amount": "150000.00"
}'
No Body